<?php
echo '<table class="table table-hover"><tr class="table-success"><td colspan=2><center><strong>Player Vars</strong></center></td></tr>';
$vars=getPlayerVariable($char['charid']);
if($vars!='empty'){
	foreach($vars as $var){
		echo '<tr><td>'.$var['varname'].'</td><td>'.$var['value'].'</td></tr>';
	}
}
echo '</table>'; 
?>